ASUS ATK Package before V1.0.0061 Improper Input Validation Vulnerability

Summary

AsLdrSrv.exe in ASUS ATK Package before V1.0.0061 (for Windows 10 notebook PCs) could lead to unsigned code execution with no additional execution. 

Credit:

The information has been provided by Vendor

The original article can be found at:https://www.asus.com/Static_WebPage/ASUS-Product-Security-Advisory/


Details

The user must put an application at a particular path, with a particular file name.

 

Vulnerable Systems:

ATK Package before V1.0.0061

 

CVE Information:

CVE-2019-19235

 

Disclosure Timeline:
Published Date:12/18/2019

Categories: FeaturedNews